#burger-wrap{
    float: right;
}
.burger{
    cursor: pointer;
    color: #000;
    line-height: 1;
    font-size: 55px;
    margin-top: 7px;
}
#side-menu-close{
    text-align: right;
    margin-bottom: 35px;
    margin-top: 15px;
    line-height: 1;
}
.side-menu-close-button {
    display: inline-block;
    background: url('images/close.svg') no-repeat 50% 50%;
    height: 0;
    padding-top: 20px;
    overflow: hidden;
    width: 20px;
    cursor: pointer;
}

.side-menu-opener{
    display: block;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 19px;
    left: 0px;
    background-image: url(images/dropdown-arrow-white.svg);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: center;
    cursor: pointer;
    transform: rotate(-90deg);
    transition: all .2s linear;
}

#side-menu-wrapper ul.menu li li .side-menu-opener{
    background-size: 14px;
    top: 5px;
    left: -33px;
}

.side-menu-opener.open{
    transform: rotate(0deg);
}
#side-menu-wrapper{
    position: fixed;
    z-index: 997;
    top: 0;
}
#side-menu-wrapper.open{
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0, .5);
    transition: all 0.5s;
}
#side-menu-wrapper .container {
  transition: 0.5s ease;
  right: auto;
  right: -320px;
  display: block;
  position: fixed;
  height: 100%;
  z-index: 997;
  width: 100%;
  max-width: 320px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 18px;
  font-family: ibm;
  background: #0b1b30;
  color: #fff;
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 25px;
  box-sizing: border-box;
}

#side-menu-wrapper.open .container{
    right: 0;
}

#side-menu-wrapper ul.menu{
    padding: 0;
    margin: 0;
}

#side-menu-wrapper ul.menu li{
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    margin-bottom: 25px;
}

#side-menu-wrapper ul.menu li a{
    color: #fff;
    border-bottom: 5px solid transparent;
    padding-bottom: 2px;
}
#side-menu-wrapper ul.menu li a.is-active{
    border-bottom: 5px solid #f1ba46;
}
#side-menu-wrapper ul.menu li li a.is-active{
  border-bottom: 2px solid #f1ba46;
}
#side-menu-wrapper ul.menu li li{
  margin-bottom: 10px;
}
#side-menu-wrapper ul.menu li li:before{
  display: inline-block;
  content: '-';
  margin-right: 2px;
  color: #FFF;
}
#side-menu-wrapper ul.menu li li:last-child{
  margin-bottom: 0;
}
#side-menu-wrapper ul.menu li li a{
    font-size: 16px;
}
#side-menu-wrapper ul.menu li li li{
    line-height: 1.2;
}
#side-menu-wrapper ul.menu li li li a{
    font-weight: normal;
    font-size: 14px;
}
#side-menu-wrapper .menu--audience-nav ul.menu li{
    margin-bottom: 11px;
}
#side-menu-wrapper .menu--audience-nav ul.menu li:last-child{
    margin-bottom: 0;
}
#side-menu-wrapper .menu--audience-nav ul.menu li a{
    border-radius: 4px;
    border: 1px solid #FFF;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    width: 260px;
    text-align: center;
    padding: 13px 0;
    box-sizing: border-box;
    width: 100%;
}
#side-menu-wrapper ul.menu .border-link a{
  border: solid 0.5px #fff;
  padding: 8px 10px;
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transition: all 300ms linear;
  -ms-transition: all 30ms linear;
  transition: all 300ms linear;
  margin: 0;
  display: inline-block;
}
#side-menu-wrapper ul.menu .border-link a.is-active{
  border-bottom: none;
  background-color: #fff;
  color: #0B1B30;
}
#side-menu-wrapper ul.menu li.mobile-search a:after{
  background-image: url(images/search.svg);
  background-repeat: no-repeat;
  width: 18px;
  height: 0;
  padding-top: 18px;
  overflow: hidden;
  background-size: cover;
  display: inline-block;
  content: '-';
  margin-left: 10px;
  vertical-align: middle;
}
#side-menu-wrapper li.menu-item.menu-item--expanded span{
  padding-right: 0;
}
#side-menu-wrapper li.menu-item.menu-item--expanded span:after{
  display: none;
}

#side-menu-wrapper .menu--main{
    margin-top: 25px;
}
#side-menu-wrapper .menu--main > ul.menu ul.menu{
    padding: 15px 0 0;
}
#side-menu-wrapper .menu--main > ul.menu ul.menu ul.menu{
    padding: 0;
}
#side-menu-wrapper #block-footercontact-2{
    margin-top: 20px;
}
#side-menu-wrapper #block-footercontact-2 p{
    font-size: 16px;
}

#side-menu-wrapper .block-views-blockfooter-social-media-block-1{
    margin-top: 30px;
}

#side-menu-wrapper #block-sidenavmitlogo{
    border-top: 1px solid #000;
    margin-top: 30px;
    padding-top: 30px;
}
#side-menu-wrapper #block-exposedformgeneral-searchpage-1-3{
    margin-bottom: 11px;
    position: relative;
}
#side-menu-wrapper #block-exposedformgeneral-searchpage-1-3 input{
    max-width: 100%;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: normal;
    padding: 13px 35px 13px 8px;
    border-radius: 4px;
    border: none;
    color: #FFF;
}
#side-menu-wrapper #edit-actions{
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    height: 100%;
    padding-right: 5px;
}
#side-menu-wrapper #edit-actions button{
    border: none;
    background: none;
    height: 34px;
    width: 34px;
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 1024px){
    #side-menu-close{
        text-align: right;
        margin-bottom: 15px;
    }
    #side-menu-wrapper #block-exposedformgeneral-searchpage-1-3{
        display: block;
    }
}
